{
    ApplicationDescription = "An Address Book.";
    ApplicationName = AddressManager;
    ApplicationRelease = "0.4.7";
    ApplicationURL = "http://gap.nongnu.org/addresses/";
    Authors = (
	"The Team of the GNUstep Application Project",
	"Bj\U00F6rn Giesler <bjoern@giesler.de>"
    );
    Copyright = "Copyright (C) 2003-2007 The GNUstep Application Project

Distributed under the terms of the LGPL.";
    GSMainMarkupFile = "";
    NOTE = "Automatically generated, do not edit!";
    NSExecutable = AddressManager;
    NSIcon = "AddressManager.tiff";
    NSMainNibFile = AddressManager;
    NSPrincipalClass = NSApplication;
    NSTypes = (
	{
	    NSIcon = "VCFFile.tiff";
	    NSUnixExtensions = (
		vcf,
		vcard
	    );
	}
    );
}